BODY, P, TD, TH, INPUT, SELECT, TEXTAREA {
  font-family: verdana;
  font-size: 11px;
  color: #061F39;
}
BODY, P, INPUT, SELECT, TEXTAREA, FORM, OL, UL, LI, H1, H2, H3, H4, H5, DL, DD, DT {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
BODY {
  text-align: center;
  background-color: #F4F5F7;
}

IMG {
    border: none;
}

.spacer{
  clear: both;
  font-size: 1px;
}

.navtitle {
  display: none;
}


A, A:visited, A:active {
  color: #EC9217;
}
A:hover {
  color: #003F44;
}

P.arrow_1 A {
  display: block;
  
  background-image: url(../pix/arrow1.gif);
  background-position: 0px 5px;
  background-repeat: no-repeat;
  
  padding-left: 10px;
  font-weight: bold;
}

#torso .button P {
  padding: 0px;
}

A.button, A.button:visited, A.button:active {
  display: block;
  width: 164px;
  min-height: 17px;

  background-color: #EC9217;        

  background-image: url(../pix/arrow2.gif);
  background-position: 10px 8px;
  background-repeat: no-repeat;
  
  color: #ffffff;
  font-weight: normal;
  text-decoration: none;
  cursor: pointer;

        padding-top: 3px;
  padding-left: 20px;
}

A.printbutton, A.printbutton:visited, A.printbutton:active{  
        margin-left: -5px;
        margin-right: -5px;
        width: 369px;
}

* HTML A.button {
  height: 17px;
}


A.button:hover {
  color: #003F44;
}


.error {
  color: #D63B00;
}

.left {
  float: left;
}

.right {
  float: right;
  text-align: right;
}


DIV.hr {
  clear: both;
  height: 10px;
  background-image: url(../pix/hr_back.gif);
  background-repeat: repeat-x;
  background-position: 5px;
}

DIV.hr2{
  clear: both;
  height: 5px;
  background-color: #ffffff;

}
DIV.hr HR, DIV.hr2 HR {
  display: none;
}

.toTop {
  margin-top: 10px;
  margin-bottom: 10px;
}



/********************************************************************************************************/
/* layout layout layout layout layout layout layout layout layout layout layout layout layout layout    */
/********************************************************************************************************/

#page {
  margin-right: auto;
  margin-left: auto;

  text-align: left;
  width: 799px;
}
#popup {
  text-align: left;
}



#head .hat {
  background-color: #082C51;
  height: 30px;
}
#head .hat P {
  color: #9DABBA;
  text-align: right;
  padding: 10px;
  font-size: 10px;
}

#head .hat A{
  color: #9DABBA;
  text-decoration: none;
}

#head .hat A:visited, #head .hat A:active {
  color: #9DABBA;
  font-size: 10px;
}
#head .hat A.active, #head .hat A:hover {
  color: #EC9217;
}




#head .face {
  background-color: #214162;
  height: 61px;
  background-image: url(../pix/face_back.gif);
  background-repeat: repeat-x;
}
#popup #head {
  background-color: #214162;
  background-image: url(../pix/logo_popup_back.gif);
  background-repeat: repeat-x;
}

#head .face .left {
  width: 200px;
}
#head .face .left IMG {
  margin-top: 15px;
  margin-left: 10px;
}
#head .face .right {
    position: relative;
}

#head .neck {
  background-color: #082C51;
  background-image: url(../pix/neck_back.gif);
  background-position: bottom;
  background-repeat: repeat-x;
  height: 33px;
}
#popup #head .neck {
  height: 4px;
  overflow: hidden;
  background-position: top;
}

#head .neck .left {
  width: 500px;
  width: auto;
}
#head .neck .right {

}

#torso {
  background-color: #ffffff;
  padding: 5px;
}

#foot {
  background-color: #082C51;
  background-image: url(../pix/foot_back.gif);
  background-position: top;
  background-repeat: repeat-x;
  height: 24px;
}

#foot .left {
  width: 200px;
}
#foot .right {
  width: 200px;
}
#foot p {
  color: #9DABBA;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 8px;
}

#foot A, #foot A:visited {
  color: #ffffff;
        text-decoration: none;
}
#foot A.active, #foot A:hover {
  color: #EC9217;
}



/********************************************************************************************************/
/* navigation navigation navigation navigation navigation navigation navigation navigation navigation   */
/********************************************************************************************************/

#langNav LI, #leftTopNav LI, #rightTopNav LI {
  display: inline;
  list-style: none;
  float: left;

  padding-left: 5px;
  padding-right: 5px;

  border-right: 1px solid #9DABBA;
}
#langNav LI.last, #leftTopNav LI.last, #rightTopNav LI.last {
  border: none;
}

#langNav LI A, #leftTopNav LI A, #rightTopNav LI A {
  text-decoration: none;
} 


/* langNav  langNav langNav langNav langNav langNav langNav langNav langNav langNav   */
/********************************************************************************************************/
#langNav {
  padding-top: 40px;
  padding-right: 5px;
}

#langNav LI A, #langNav LI A:visited, #langNav LI A:active {
  color: #9DABBA;
  font-size: 10px;
}
#langNav LI A.active, 
#langNav LI A.active:visited, 
#langNav LI A.active:hover, 
#langNav LI A.active:active, 

#langNav LI A:hover {
  color: #EC9217;
}


/* topnav topnav topnav topnav topnav topnav topnav topnav topnav topnav topnav topnav topnav    */
/********************************************************************************************************/
#leftTopNav, #rightTopNav {
  padding-top: 7px;
  padding-left: 5px;
  padding-left: 5px;
}

#rightTopNav {
  padding-right: 5px;
}

#leftTopNav LI {
  position: relative;
}

#leftTopNav LI A, #leftTopNav LI A:visited, #leftTopNav LI A:active, 
#rightTopNav LI A, #rightTopNav LI A:visited, #rightTopNav LI A:active {
  color: #ffffff;
  font-size: 11px;
}


#head #leftTopNav LI A.active, #head #leftTopNav LI A:hover,
#head #rightTopNav LI A.active, #head #rightTopNav LI A:hover {
  color: #EC9217;
}



#subNav {
  position: absolute;
  top: 27px;
  left: -1px;

  width: 350px;
}
#subNav LI {
  border-right: 1px solid #061F39;
}
#subNav LI.first {
  border-left: 1px solid #061F39;
}


#subNav LI A, #subNav LI A:visited, #subNav LI A:hover{
  color: #061F39;
}
#subNav LI A.active, #subNav LI A.active:visited, #subNav LI A.active:hover{
  color: #EC9217;
}




#head .neck.subNavBar {
  background-color: #CED5DD;
  background-image: url(../pix/subNavBar_back.gif);
  
  height: 58px;
}


/********************************************************************************************************
Sub template Sub template Sub template Sub template Sub template Sub template Sub template Sub template 
********************************************************************************************************/

DIV.visual {
  padding-bottom: 5px;
}

#colWrap1 {
  width: 789px;
  background-image: url(../pix/colWrap1_back.gif);
  background-repeat: repeat-y;


}


#leftCol {
  width: 389px;
  background-color: #E7EBEF;
  float: left;

  min-height: 250px;
}

#leftColInner {
  width: 389px;
  background-color:#ffffff;
}

#content {
  margin-left: 11px;
  margin-right: 0px;

  
  width: 389px;

  float: left;


}

#colWrap1foot {
  clear: both;

  background-color: #ffffff;
  background-image: url(../pix/hLine.gif);
  background-position: left bottom;
  background-repeat: repeat-x;

  height: 5px;
  font-size: 1px;
  
}


/********************************************************************************************************
   ___  _____  _  _  ____  ____  _  _  ____ 
 / __)(  _  )( \( )(_  _)( ___)( \( )(_  _)
( (__  )(_)(  )  (   )(   )__)  )  (   )(  
 \___)(_____)(_)\_) (__) (____)(_)\_) (__) 

********************************************************************************************************/

#torso {
  
}

#torso P, #torso H1, #torso H2, #torso H3 {
  padding-left: 5px;
  padding-right: 5px;
}

#torso H1 {
  font-family: verdana;
  font-size: 11px;
  font-weight: normal;
  
  padding-bottom: 3px;
  margin-bottom: 5px;
  
  background-image: url(../pix/hLine.gif);
  background-position: bottom;
  background-repeat: repeat-x;  
}


#torso H2 {
  font-family: Times New Roman;
  font-size: 24px;
  font-weight: normal;
  
  padding-top: 13px;
  padding-bottom: 5px;

  margin-bottom: 5px;
  
  background-color: #E7EBEF;
  background-image: url(../pix/h1_back.gif);
  background-position: bottom;
  background-repeat: repeat-x;
}

#torso H3 {
  min-height: 20px;
  font-size: 14px;
  font-family: Times New Roman;
  background-color: #CED5DD;
  
  padding-left: 5px;
  border-bottom: 1px solid #ffffff;
}
* HTML #torso H3 {
  height: 20px;
}


/* standart Listen */

#content UL {

}
#content OL {

}
#content OL LI {
  margin-left: 25px;  
}


#torso LI {
  list-style: none;
  background-image: url(../pix/listItem1.gif);
  background-repeat: no-repeat;
  background-position: 5px 7px;
  
  padding-left: 15px;
  padding-right: 10px;
  padding-bottom: 5px;
}



/******************************************************************************************/
/*  leftHead  */

DIV.leftHead {
 background-color: White;
 background-image: url(../pix/leftCol_back.gif);
 background-repeat: repeat-x;
 background-position: bottom;
 
 height: 72px;
 
 
}

/******************************************************************************************/




/*  forms */
.leftFormCol, .rightFormCol {
  float: left;
  width: 184px;
}
.leftFormCol {

}
.rightFormCol {

}


.formLabel {
  width: 184px;
  display: block;
  padding-top: 2px;
  padding-bottom: 2px;
}

.formInput {
  width: 180px;  
  margin-bottom: 5px;
}

.formInput-full {
  width: 375px;    
}


.formSubmit {
  background-color: #EC9217;
  color: #ffffff;
  width: 184px;
  height: 19px;

  text-align: left;
  border: none;

  padding-left: 10px;
}






/* suchauftrag */
.searchbox-form2 {
  background-color: #6B8097;

  width: 389px;
}

.searchbox-form2 P {
  color: #ffffff;
}

.searchbox-form2 SELECT {
  background-color: #CAC9C6;
  margin-bottom: 10px;
}

#manufacturer {
  width: 184px;
}
#body {
  width: 375px;
}


.tx-dfsearchrequest-pi1 .spacer {
  height: 1px;
  overflow: hidden;
}



/* searchbox searchbox searchbox searchbox searchbox searchbox searchbox searchbox searchbox searchbox   */
/********************************************************************************************************/

.searchbox {
  background-color: #CED5DD;
}


/* head head head head head head */
.searchbox-head {
  height: 41px;
  background-color: #CED5DD;
  border-bottom: 1px solid #ffffff;
}
#torso .searchbox-head H1 {
  font-size: 24px;
  font-family: Times New Roman;
  font-weight: lighter;
  
  padding-left: 5px;
  padding-top: 10px;
  padding-bottom: 0px;
  background-color: transparent;
  
  background-image: none;
  margin: 0px;

}
.searchbox-head P {
  color: #061F39;
  padding-top: 20px;
}


/* shortcuts shortcuts shortcuts shortcuts  */
.searchbox-shortcuts {

}


.searchbox-shortcuts {
  float: left;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}
.searchbox-shortcuts-last {
  border-right: none;
}

.searchbox-shortcuts A, .searchbox-shortcuts A:visited {
  display: block;
  width: 199px;
  height: 60px;

  background-color: #6B8097;  
  color: #ffffff;
  text-align: center;
  text-decoration: none;
}

.searchbox-shortcuts.searchbox-shortcuts-first A, .searchbox-shortcuts.searchbox-shortcuts-last A,
.searchbox-shortcuts.searchbox-shortcuts-first A:visited, .searchbox-shortcuts.searchbox-shortcuts-last A:visited {
  width: 194px;

}

.searchbox-shortcuts A:hover {
  background-color: #8496A8;
  color: White;
}

.searchbox-shortcuts A SPAN {
  display: block;
  padding-top: 10px;
}

.searchbox-shortcuts A SPAN IMG {
  margin-top: 5px;
}

/* formular formular formular formular formular formular formular  */
.searchbox-form {
  clear: both;
  background-color: #6B8097;
  height: 45px;
}

.searchbox-form P, .searchbox-form SELECT, .searchbox-form INPUT {
  margin-left: 5px;
}
.searchbox-form P {
  padding-top: 5px;
  color: #ffffff;
}

.searchbox-form SELECT,
.searchbox-form INPUT {
  background-color: #CAC9C6;
}
.searchbox-form SELECT {
  height: 20px;
}
.searchbox-form INPUT {
  height: 14px;
  padding-top: 2px;
}


.searchbox-form-manufacturer {
  float: left;
  width: 195px;

}
.searchbox-form-manufacturer SELECT {
  width: 185px;
}

.searchbox-form-body {
  float: left;
  width: 200px;
}

#torso .searchbox-form-body SELECT {
  width: 190px;
}


.searchbox-form-truckid {
  float: left;
  width: 200px;
}

#torso .searchbox-form-truckid INPUT {
  width: 178px;
  padding-left: 3px;
  padding-right: 5px;
}

/* Error auf Suchformular */

#error {
    clear: both;

    padding-top: 10px;
    padding-bottom: 10px;

    padding-left: 5px;
    padding-right: 5px;

    background-color: #e0581b;

    border-bottom: 1px solid #fff;
}
#error P {
    color: #fff;
}





.searchbox-form-submit {
  float: left;
  width: 189px;

  padding-top: 18px;
  padding-left: 5px;
  
}
.searchbox-form-submit INPUT {
  background-color: #EC9217;
  color: #ffffff;
  width: 180px;

  text-align: left;
  height: 19px;
  
  border: none;
  


  padding-left: 10px;
}


/********************************************************************************************************/
/* homepage homepage homepage homepage homepage homepage homepage homepage homepage homepage homepage   */
/********************************************************************************************************/

.wrapCol1 {
  background-image: url(../pix/col1_back.gif);
  width: 789px;

}
.wrapCol1:after { content: "."; display: block; visibility: hidden; height: 0; clear: both; }



.leftCol1 {
  width: 589px;
  float: left;
  margin-right: 11px;
  
}

.rightCol1 {
  width: 189px;
  float: left;

  background-color: Blue;
}

/* Modul Modul Modul Modul Modul */

.modul{
  background-color: #E7EAEE;
  border-bottom: 6px solid #ffffff;

  padding-bottom: 19px;
}


.modul .last{
  background-color: #E7EAEE;
  padding-bottom: 19px
  border-bottom: none;
}

.rightCol1 .last{
  border-bottom: none;
}
.modul.special {
  padding-bottom: 0px;
}

/*.modul.last{
  border-bottom: none;
}*/

.modul H3{
  margin-bottom: 5px;
}
.modul.special H3{
  margin-bottom: 0px;
}

.modul P{
  padding-bottom: 2px;
}
.modul P.title{

}

.modul .thumb {
  width: 194px;
  height: 133px;
  float: left;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  
  background-color: #CED5DD;
}

.modul .thumb .thumbInner {
    text-align: center;
    width: 184px;
    margin: 5px;

    background-color: #9DABBA;
}


.modul .thumbHigh {
  background-color: #B5C0CB;
  cursor: pointer;
}


.modul .thumb.last {
  border-bottom: none;        
}

/*.modul .detail.last {
  border-bottom: none;        
}*/

.modul .thumb IMG {

}

.modul .detail {
  padding-top: 5px;
  width: 394px;
  height: 128px;
  float: left;
  border-bottom: 1px solid #ffffff;
  
  background-color: #E7EAEE;
}
.modul .detailHigh {
  background-color: #CED5DD;
  cursor: pointer;
}

br {
  margin-top: -10px;
}

.highlight { 
  background-color: #CED5DD;
        cursor: pointer;
}

/*.modul .detail.last {
  border-bottom: none;
}*/


/* modul liste */

.modul LI {
  list-style: none;
  background-image: url(../pix/listItem1.gif);
  background-repeat: no-repeat;
  background-position: 5px 7px;
  
  padding-left: 15px;
  padding-right: 10px;
  padding-bottom: 5px;
}

#torso .modul LI A:link, #torso .modul LI A:visited, #torso .modul LI A:active {
  color: #061F39;
  font-weight: bold;
        display: block;         
        text-decoration: none;
}

#torso .modul LI A:hover {
  background-color: #CED5DD;
}



/********************************************************************************************************/
/* resultlist resultlist resultlist resultlist resultlist resultlist resultlist resultlist resultlist   */
/********************************************************************************************************/


TABLE.resultlist {
  width: 789px;
}


TABLE.resultlist TH, TABLE.resultlist TD {
  background-color: #CED5DD;
  padding: 5px;
  text-align: left;
}


/* head */
TABLE.resultlist TH.count {
  font-family: Times New Roman;
  font-size: 14px;
  font-weight: bold;
  border-right: 1px solid #ffffff;
}
TABLE.resultlist TH.desc {
  border-right: 1px solid #ffffff;
}
TABLE.resultlist TH.number {
  font-family: Times New Roman;
  font-size: 14px;
  font-weight: bold;
}

TABLE.resultlist THEAD TH {
  border-bottom: 5px solid #ffffff;
}


/* body */
TABLE.resultlist TD.count {
  font-family: Times New Roman;
  font-size: 14px;
  font-weight: bold;
  width: 84px;
  vertical-align: top;

  border-right: 1px solid #ffffff;
}
TABLE.resultlist TR.highlight TD.count {
  background-color: #B5C0CB;
  cursor: pointer;
}




TABLE.resultlist TD.thumb {
  width: 84px;
  vertical-align: top;
  border-right: 1px solid #ffffff;
  overflow: hidden;
}

TABLE.resultlist TR.highlight TD.thumb {
  background-color: #B5C0CB;
  cursor: pointer;
}
TABLE.resultlist TD.thumb .thumbInner {
  width: 84px;
  height: 61px;
  text-align: center;
  background-color: #9DABBA;
}



TABLE.resultlist TD.desc {
  width: 399px;
  vertical-align: top;
  
  background-color: #E7EAEE;  
  border-right: 1px solid #ffffff;
}
TABLE.resultlist TD.desc P.title {
  font-family: Times New Roman;
  font-size: 14px;
  font-weight: bold;
}

TABLE.resultlist TR.highlight TD.desc {
  background-color: #CED5DD;
  cursor: pointer;
}



TABLE.resultlist TD.number {
  vertical-align: top;
  width: 179px;
}
#torso TABLE.resultlist TD.number A {
  font-family: Times New Roman;
  font-size: 14px;
  font-weight: bold;
  color: #061F39;
  text-decoration: none;
}

TABLE.resultlist TR.highlight TD.number {
  background-color: #B5C0CB;
  cursor: pointer;
}


TABLE.resultlist TBODY TD {
  border-bottom: 5px solid #ffffff;
}




/********************************************************************************************************/
/* objectDetails  */
/********************************************************************************************************/

.objectDetails {
  
}

.objectDetails H2 {

}


/* thumbs thumbs thumbs thumbs thumbs thumbs thumbs  */
.objectDetails .thumbs {
  float: left;

  width: 184px;
  height: 176px;
  
  background-color: #CED5DD;
  border-right: 1px solid #ffffff;

  padding: 5px;
}

.objectDetails .bigThumb {
  float: left;

  background-color: #9DABBA;
  margin-bottom: 9px;
  width: 184px;
}
.objectDetails .bigThumb A {
    display: block;
    text-align: center;
    
    width: 184px;
}


.objectDetails .miniThumb {
  float: left;
  margin-right: 6px;
  background-color: #9DABBA;
  width: 32px;
  height: 24px;
}
.objectDetails .miniThumb.last {
  margin-right: 0px;
}




.objectDetails .detail {
  float: left;

  width: 379px;
  height: 176px;
  
  background-color: #E7EAEE;
  border-right: 1px solid #ffffff;

  padding-top: 5px;
  padding-bottom: 5px;
  position: relative;
}

.objectDetails .detail P.title {
  font-size: 24px;
  font-family: Times New Roman;
  height: 151px;

}

.objectDetails .detail P.price {
  /* font-weight: bold; */
  font-size: 18px;
  padding: 0px;
  margin: 0px;
  width: 360px;
  
}


.objectDetails .info {
  float: left;

  width: 214px;
  height: 130px;
  
  background-color: #CED5DD;
  padding-top: 5px;
  padding-bottom: 10px;
}

.printButton, .recommendButton {
  float: left;
}

.saveButton, .shareButton {
  float: right;
}

.printButton A, .saveButton A,
.printButton A:visited, .saveButton A:visited,
.printButton A:active, .saveButton A:active{
      width: 174px;
}

.printButton, .recommendButton {
  border-bottom: 1px solid #ffffff;
}

.printButton.half A, .printButton.half A:active, .printButton.half A:visited,
.recommendButton.half A, .recommendButton.half A:active, .recommendButton.half A:visited {
  border-right: 1px solid #ffffff;
  width: 79px;
}

.printButton A.button {
  background: #ec9217 url(../pix/ico_print.gif) 0 0 no-repeat;
}

.saveButton A.button {
  background: #ec9217 url(../pix/ico_save.gif) 0 0 no-repeat;
}

.recommendButton A.button {
  background: #ec9217 url(../pix/ico_email.gif) 0 0 no-repeat;
}

.shareButton A.button {
  background: #ec9217 url(../pix/ico_share.gif) 0 0 no-repeat;
}

.half A, .half A:active, .half A:visited {
  padding-left: 28px;
  width: 78px;
}

.legal-sub-buttons {
  clear: both;
}

.legal-sub-buttons .half A {
  border-bottom: none;
  width: 168px;
}

.legal-sub-buttons .recommendButton A,
.legal-sub-buttons .shareButton A {
  width: 169px;
}

.legal-sub-buttons .shareButton A {
  border-right: 1px solid #fff;
}

.legal-sub-buttons .spacer {
  height: 1px;
}

.fb-content {
  left: 5px;
  /* overflow: hidden; */
  position: absolute;
  top: 73px;
  /* width: 85px; */
}

#rightTopNav li.fb-link {
  padding-right: 5px;
  border-right-width: 0;
  color: #ffffff;
}

/*google+ */
#rightTopNav li.menu_45 {
  padding-left: 0px;
}

#rightTopNav li.fb-link a, #rightTopNav li.menu_45 a {
  background: transparent url(../pix/ico_facebook.gif) 100% 0 no-repeat;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  margin-top: -3px;
  padding: 0 26px 0 0;
  text-indent: -10000em;
  text-align: left;
  float: right;
}

/* google plus icon*/
#rightTopNav li.menu_45 a {
  background: transparent url(../pix/avg_button_googleplus.gif) 100% 0 no-repeat;
  display: inline-block;
  padding: 0;
  float: none;
  width: 20px;
}
/***************************************************************************************************************/
/* definitionslisten definitionslisten definitionslisten definitionslisten definitionslisten definitionslisten */


.objectDetails DIV.def-long {
  background-image: url(../pix/defListLong_back.gif);
  width: 789px;
}

.objectDetails DIV.def-short {
  background-image: url(../pix/defListShort_back.gif);
  width: 789px;
}


.objectDetails .defWrap .label, .objectDetails .defWrap .value {
  float: left;

  padding-left: 5px;
  padding-right: 5px;

  padding-top: 3px;
  padding-bottom: 4px;
}

.objectDetails .defWrap .label {
  width: 184px;
  background-color: #E7EAEE;
  border-right: 1px solid #ffffff;
}


.objectDetails .defWrap .value {
  width: 584px;
  background-color: #DAE0E5;
  border-right: 1px solid #ffffff;
}

.objectDetails .defWrap TD.label,
.objectDetails .defWrap TD.value {
  border-bottom: 1px solid #ffffff;

  float: none;  
}



.objectDetails .defWrap .last {
  border-right: none;
}


.objectDetails .def-short .value {
  width: 189px;
}


.objectDetails .def-spacer{
  clear: both;
  background-color: #ffffff;
  font-size: 1px;
  height: 1px;
  
  overflow: hidden;
}


/* liste liste liste liste liste liste liste liste liste  */


#torso .objectDetails UL LI {
  list-style: none;
  background-image: none;
  background-color: #E7EAEE;
  border-bottom: 1px solid #ffffff;  
  height: 17px;

  padding-left: 5px;
  padding-right: 5px;

  padding-top: 3px;
  padding-bottom: 0px;
}



/* objectDetails - foot */

.objectDetails .legalnotice-label {
  float: left;

  width: 186px;
  height: 31px;
  
  background-color: #E7EAEE;
  border-right: 1px solid #ffffff;
  margin-bottom: 5px;
  padding: 5px;
}

.objectDetails .legalnotice {
  float: left;
  width: 582px;
  height: 31px;
  padding: 5px;
  margin-bottom: 5px;
  background-color: #CED5DD;
}



/********************************************************************************************************/
/* modifikationen der objectDetails f�r die Druckansicht */
/********************************************************************************************************/

.objectDetails {
  
}

#popup #torso .objectDetails H2 {

}



/* thumbs thumbs thumbs thumbs thumbs thumbs thumbs  */
#popup .objectDetails .thumbs {
  float: left;
  background-color: transparent;
  border: none;
  padding: 5px;
}

#popup .objectDetails .bigThumb {
  float: none;
  background-color: transparent;
  margin: 0px;  
}


#popup .objectDetails .detail {
  float: left;
        overflow: hidden;

  width: 250px;
  height: auto;
  
  background-color: transparent;
  border: none;
  padding: 0px;
}

#popup .objectDetails .detail P.title {
  height: 125px;
}

#popup .objectDetails .info {
  float: right;

  width: 194px;
  height: auto;
  
  background-color: transparent;
  padding: 0px;
}


/***************************************************************************************************************/
/* definitionslisten definitionslisten definitionslisten definitionslisten definitionslisten definitionslisten */


#popup .objectDetails DIV.def-long {
  background-image: none;
  width: auto;
}


#popup .objectDetails DIV.def-short {
  background-image: none;
  width: auto;
}


#popup .objectDetails DIV.defWrap DIV.label {
  width: 184px;
  background-color: transparent;
  border: none;
  font-weight: bold;
        float: left;
}


#popup .objectDetails DIV.defWrap DIV.value {

  width: 550px;
  background-color: transparent;
  border: none;
}



#popup .objectDetails DIV.def-short DIV.value {
  width: auto;
}



/* liste liste liste liste liste liste liste liste liste  */

#popup .objectDetails UL LI {
  list-style: none;
  background-color: transparent;
  border: none;  
  height: auto;

  padding-bottom: 3px;


}




/* objectDetails - foot */

#popup .objectDetails .legalnotice-label {
  float: left;
  height: auto;
  background-color: transparent;
  border: none;
  font-weight: bold;
}

#popup .objectDetails .legalnotice {
  float: left;
  width: auto;
  height: auto;
  
  background-color: transparent;
  border: none;
}






/********************************************************************************************************/
/* Picturepopup  */
/********************************************************************************************************/

#popup #torso H2x {
  font-family: Times New Roman;
  font-size: 14px;
  background-color: transparent;
}

#popup DIV.thumbs {
  background-color: #CED5DD;
  padding: 5px;
}

#popup DIV.thumbs DIV.bigThumb {
  padding-bottom: 5px;
}
#popup DIV.thumbs DIV.bigThumbInner {
  text-align: center;
  width: 480px;
  background-color: #9DABBA;
}


#popup DIV.thumbs DIV.miniThumbWrap {

}

#popup DIV.thumbs DIV.miniThumb {
  float: left;
  margin-right: 5px;
  background-color: #9DABBA;
  width: 32px;
  height: 24px;
  
  border: 1px solid #B5C0CB;
}
#popup DIV.thumbs DIV.miniThumb-active {
  border: 1px solid #EC9217;
}
#popup DIV.thumbs DIV.miniThumb A {
    display: block;
    text-align: center;
    width: 32px;
    height: 24px;
}



#popup .closeButtonWrap {
  background-color: #B5C0CB;  
  height: 23px;
  float: right;  
  padding-top: 3px;
}



#popup .closeButton {
  float: left;

  padding-top: 6px;

  width: 90px;
  height: 20px;
  
  background-color: #EC9217;
}

#popup .closeButton A {
  background-image: url(../pix/arrow2.gif);
  color: #ffffff;
  font-weight: normal;
  text-decoration: none;
}



/********************************************************************************************************/
/* Service Downloads Service Downloads Service Downloads Service Downloads Service Downloads Service    */
/********************************************************************************************************/

TABLE.download {
  width: 389px;
}

TABLE.download TD {
  padding: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  height: 30px;
}


TABLE.download TD.thumb {
  width: 69px;
  
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
}
TABLE.download TR.row1 TD.thumb {
  background-color: #CDD5DB;
}
TABLE.download TR.row2 TD.thumb {
  background-color: #E7EAEE;
}


TABLE.download TD.title {
  border-bottom: 1px solid #ffffff;
}

TABLE.download TR.row1 TD.title {
  background-color: #E7EAEE;
}
TABLE.download TR.row2 TD.title {
  background-color: #F3F5F7;
}


/********************************************************************************************************/
/* abl�ufe abl�ufe abl�ufe abl�ufe abl�ufe abl�ufe abl�ufe abl�ufe abl�ufe abl�ufe abl�ufe abl�ufe      */
/********************************************************************************************************/

TABLE.ablauf {
  width: 389px;

  border-bottom: 4px solid #ffffff;
}

TABLE.ablauf TD {
  padding: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  
  border-bottom: 1px solid #ffffff;
}


TABLE.ablauf TD.pic {
  padding: 0px;
  height: 150px;
}


TABLE.ablauf TD.number {
  background-color: #DAE0E5;
  width: 69px;
  font-weight: bold;  
  border-right: 1px solid #ffffff;
}

TABLE.ablauf TD.desc {
  background-color: #E7EAEE;

  height: 151px;
}
* html TABLE.ablauf TD.desc {
  height: 140px;
}


#content TABLE.ablauf TD.desc H3 {
  background-color: transparent;
  padding: 0px;
  border: none;
}

/********************************************************************************************************/
/* team team team team team team team team team team team team team team team team team team team team   */
/********************************************************************************************************/

DIV.teamWrap {
  
}

DIV.teamWrap DIV.picWrap2 {
  float: left;
  padding: 5px;
  background-color: #CED5DD;
   width: 119px;
  border-bottom: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}

DIV.teamWrap DIV.picWrap2.last {
  border-right: none;
}

DIV.teamWrap DIV.picWrap  {
  background-color: #E7EAEE;
  width: 119px;
  height: 181px;
}


DIV.teamWrap DIV.picWrap2.active {
  background-color: #EC9217;
}

DIV.teamWrap DIV.picWrap2.active .picWrap {

}

DIV.blueBack {
  background-color: #E7EAEE;  
  padding-top: 5px;
  padding-bottom: 5px;
}

#content DIV.blueBack H3{
  background-color: transparent;
  border: none;  
}


.pagenumbers {  
        margin-left: 5px;
}

/********************************************************************************************************/
/* gallery gallery gallery gallery gallery gallery gallery gallery gallery gallery gallery gallery      */
/********************************************************************************************************/


DIV.gallery-left {
  border-bottom: 4px solid #ffffff;
}
DIV.gallery-right {
  border-bottom: 5px solid #ffffff;
}


DIV.gallery-left DIV.picWrap  {
  height: 72px;
}

DIV.gallery-right .bigpicWrap2 {
   background-color: #CED5DD;
   padding: 5px;
}

DIV.gallery-right .bigpicWrap {
   background-color: #E7EAEE;

}


/* -----------------------------------------------------------------------------
 selection-frame  selection-frame selection-frame selection-frame selection-frame 
------------------------------------------------------------------------------*/

DIV.selectionFrame-blueBack {
  background-color: #E7EAEE;
}

/* -----------------------------------
tooltip
------------------------------ */
.popup {
  font-size: 12px;
  background-color: #ffffff;
  text-decoration: none;
  position: absolute;
  z-index: 20;
  visibility: hidden;
  top: 0px;
  left: 0px;
  border: 1px solid #EC9217;
  padding: 3px;
}

.tooltip {
  cursor: help;
  text-decoration: none;
  font-weight: bold;
}
.tooltipselect {
  cursor: help;
  text-decoration: none;
  font-weight: bold;
  vertical-align: top;
}


/* ----------------------
further languages webmobil24 box
-------------------------*/

#webmob-lang-box {
    padding: 5px;
    border: 1px solid #CED5DD;
    background-color: #E7EAEE;
    position: absolute; 
    z-index: 50; 
    clip: rect(auto, auto, auto, auto); 
    left: 207px; 
    top: 60px;
    width: 100px;
    text-align: left;
    overflow-x: hidden;    
}

#webmob-lang-box LI A:link, #webmob-lang-box LI A:visited, #webmob-lang-box LI A:active {
  color: #061F39;
  font-weight: bold;
        display: block;         
        text-decoration: none;
}

#webmob-lang-box LI A:hover {
  background-color: #CED5DD;
}

.modul2,
.modul3
{
  padding-bottom: 20px;
  background-color: #e7eaee;
  border-bottom: #fff;
  border-bottom-width: 6px;
  border-bottom-style: solid;
}


.finanzierung {
  bottom: 59px;
  position: absolute;
  right: 191px;
}


.finanzierung .button {
  background-image: none;
}

.arrow_1 {
  padding-top: 10px;
}

div.modul.last {
  padding-bottom: 15px;
}

#shield {
  display: none;
}
